div.auto_complete
{
width: 350px;
background: #fff;
font-size:11px;
font-family:tahoma;
cursor:hand;
cursor:pointer;
}
div.auto_complete ul
{
border:1px solid #c0c0c0;
margin:0;
padding:0;
width:100%;
list-style-type:none;
border-collapse:collapse;
}
div.auto_complete ul li
{
margin:0;
padding:3px;
}
div.auto_complete ul li.selected 
{ 
background-color: #ffb; 
}
div.auto_complete ul strong.highlight 
{
color: #800; 
margin:0;
padding:0;
}